{% extends 'base.html.twig' %}

{% block title %}Kundendetail{% endblock %}

{% block body %}
    <div class="row justify-content-md-center mt-5">
        <div class="col-10">
            <h1 class="mb-5">Kunde</h1>
            <table class="table">
                <tbody>
                <tr>
                    <th>Id</th>
                    <td>{{ customer.id }}</td>
                </tr>
                <tr>
                    <th>CustomerNumber</th>
                    <td>{{ customer.customerNumber }}</td>
                </tr>
                <tr>
                    <th>Title</th>
                    <td>{{ customer.title }}</td>
                </tr>
                <tr>
                    <th>Phone</th>
                    <td>{{ customer.phone }}</td>
                </tr>
                <tr>
                    <th>Fax</th>
                    <td>{{ customer.fax }}</td>
                </tr>
                <tr>
                    <th>Clerk</th>
                    <td>{{ customer.clerk }}</td>
                </tr>
                <tr>
                    <th>TermOfCredit</th>
                    <td>{{ customer.termOfCredit }}</td>
                </tr>
                <tr>
                    <th>IsLiableToTaxOnSales</th>
                    <td>{{ customer.isLiableToTaxOnSales ? 'Yes' : 'No' }}</td>
                </tr>
                <tr>
                    <th>UpdatedAt</th>
                    <td>{{ customer.updatedAt ? customer.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
                </tr>
                <tr>
                    <th>CreatedAt</th>
                    <td>{{ customer.createdAt ? customer.createdAt|date('Y-m-d H:i:s') : '' }}</td>
                </tr>
                </tbody>
            </table>
            <a class="btn btn-primary" href="{{ path('app_customer_edit', {'id': customer.id}) }}">Editieren</a>
        </div>
    </div>
{% endblock %}
